.container-_banner{
    display: flex;
    justify-content: space-around;
    width: 100%;
    height: auto;
    }
.block-_banner{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    width: 200px;
    height: 180px;
}
@media screen and (max-width:992px){
.block-_banner {
    width: auto;
height: auto;


}
}
.image-_banner{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
}
.image-_banner-size{
width:100%;
height:100%;
}
@media screen and (max-width:992px){
.image-_banner{
width:50px;
height:50px}

}

.text-_banner{
    width: auto;
    text-align: center;
    /* background-color: blue; */
}
@media screen and (max-width:992px){
.text-_banner{
width:auto;
}
}
.text-style-_banner{
    font-size: 14px;
}
@media screen and (max-width:992px){
.text-style-_banner{
font-size: 10px;}
}
@media screen and (max-width:767px){
.image-_banner{
width:40px;
height:40px}
.block-_banner {
    width: auto;
height: auto;
}
}